# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: level_display_count
    category: QSL\Make
    module: QSL\Make
  - name: level1_section
    category: QSL\Make
    module: QSL\Make
  - name: level1name
    category: QSL\Make
    module: QSL\Make
  - name: level1name_custom
    category: QSL\Make
    module: QSL\Make
  - name: sortingLevel1
    category: QSL\Make
    module: QSL\Make
  - name: level1_landingPage_format
    category: QSL\Make
    module: QSL\Make
  - name: level1_frontPagePromo_isShown
    category: QSL\Make
    module: QSL\Make
  - name: level1_promoBlock_format
    category: QSL\Make
    module: QSL\Make
  - name: level1_promoBlock_elementsNumber
    category: QSL\Make
    module: QSL\Make
  - name: level1_type
    category: QSL\Make
    module: QSL\Make
  - name: level2_section
    category: QSL\Make
    module: QSL\Make
  - name: level2name
    category: QSL\Make
    module: QSL\Make
  - name: level2name_custom
    category: QSL\Make
    module: QSL\Make
  - name: sortingLevel2
    category: QSL\Make
    module: QSL\Make
  - name: level2_landingPage_format
    category: QSL\Make
    module: QSL\Make
  - name: level2_frontPagePromo_isShown
    category: QSL\Make
    module: QSL\Make
  - name: level2_promoBlock_format
    category: QSL\Make
    module: QSL\Make
  - name: level2_promoBlock_elementsNumber
    category: QSL\Make
    module: QSL\Make
  - name: level2_type
    category: QSL\Make
    module: QSL\Make
  - name: level3_section
    category: QSL\Make
    module: QSL\Make
  - name: level3name
    category: QSL\Make
    module: QSL\Make
  - name: level3name_custom
    category: QSL\Make
    module: QSL\Make
  - name: sortingLevel3
    category: QSL\Make
    module: QSL\Make
  - name: level3_landingPage_format
    category: QSL\Make
    module: QSL\Make
  - name: level3_frontPagePromo_isShown
    category: QSL\Make
    module: QSL\Make
  - name: level3_promoBlock_format
    category: QSL\Make
    module: QSL\Make
  - name: level3_promoBlock_elementsNumber
    category: QSL\Make
    module: QSL\Make
  - name: level3_type
    category: QSL\Make
    module: QSL\Make
  - name: level4_section
    category: QSL\Make
    module: QSL\Make
  - name: level4name
    category: QSL\Make
    module: QSL\Make
  - name: level4name_custom
    category: QSL\Make
    module: QSL\Make
  - name: sortingLevel4
    category: QSL\Make
    module: QSL\Make
  - name: level4_landingPage_format
    category: QSL\Make
    module: QSL\Make
  - name: level4_frontPagePromo_isShown
    category: QSL\Make
    module: QSL\Make
  - name: level4_promoBlock_format
    category: QSL\Make
    module: QSL\Make
  - name: level4_promoBlock_elementsNumber
    category: QSL\Make
    module: QSL\Make
  - name: level4_type
    category: QSL\Make
    module: QSL\Make
  - name: generalSettings_section
    category: QSL\Make
    module: QSL\Make
  - name: image_width
    category: QSL\Make
    module: QSL\Make
  - name: image_height
    category: QSL\Make
    module: QSL\Make
  - name: filtering_mode
    category: QSL\Make
    module: QSL\Make
  - name: resetFilterBehavior
    category: QSL\Make
    module: QSL\Make
  - name: search_page_redirect
    category: QSL\Make
    module: QSL\Make
  - name: cleanURLs_section
    category: QSL\Make
    module: QSL\Make
  - name: use_filter_clean_url
    category: QSL\Make
    module: QSL\Make
  - name: use_filter_brands_clean_url
    category: QSL\Make
    module: QSL\Make
  - name: use_filter_sale_clean_url
    category: QSL\Make
    module: QSL\Make
  - name: use_filter_bestsellers_clean_url
    category: QSL\Make
    module: QSL\Make
  - name: use_filter_new_arrival_clean_url
    category: QSL\Make
    module: QSL\Make
  - name: use_filter_coming_soon_clean_url
    category: QSL\Make
    module: QSL\Make
  - name: level_info_page_view
    category: QSL\Make
    module: QSL\Make
  - name: show_banner
    category: QSL\Make
    module: QSL\Make
  - name: show_description
    category: QSL\Make
    module: QSL\Make
  - name: show_bestsellers
    category: QSL\Make
    module: QSL\Make
  - name: show_new_arrivals
    category: QSL\Make
    module: QSL\Make
  - name: show_search
    category: QSL\Make
    module: QSL\Make
